/* Curso CSS estilos aprenderaprogramar.com*/
body {
    font-family: Arial, Helvetica, sans-serif;
}

table {     
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px; 
    margin: 45px;   
    width: 480px;
    text-align: left;  
    border-collapse: collapse; 
}

th {
    font-size: 13px;
    font-weight: normal;     
    padding: 8px;    
    background: #b9c9fe;
    border-top: 4px solid #aabcfe;  
    border- bottom: 1px solid #fff;
    color: #039;
}

td {    
    padding: 8px;   
    background: #e8edff;    
    border-bottom: 1px solid #fff;
    color: #669; 
    border-top: 1px solid transparent; }

tr:hover td {
    background: #d0dafd; color: #339; 
}

/*-----------------------------------------*/
#encabezado img {
    width: 100%;
    height: 400px;
    opacity: 0.7;
    filter: grayscale(30%);
}

#encabezado .contenedor {
    position: absolute;
    top:50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%); /*para que el texto se encuentre siempre en el medio*/
    color: #fff;
    
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box; /*Para que todo sea dentro de la caja y nada se salga de la linea*/
}